﻿
/*#################################################################################
    ReadMe
    custom.css contains any custom CSS or CSS we want to override in the theme/plugins. We do not touch core theme CSS to make upgrading easier. 
    This also keeps it separate to easily see whats been replaced.
#################################################################################*/


/**********************************************************************************
    Standard theme elements BRS layer wants to hide/modify
**********************************************************************************/

/* Hide register link in header */
.header-links .ico-register {
    display: none;
}


/********************************************************************************** 
    Theme colours
    Copied from theme.custom-1.css
    We want here so customer cannot override in CMS
**********************************************************************************/

.item-box .btn-wrapper button:hover,
input[type="radio"]:checked + label:before,
input[type="checkbox"]:checked + label:before,
.select input[type="checkbox"]:checked + label,
.select-boxes input[type="checkbox"]:checked + label,
.two-row-carousels .slick-arrow:hover,
.home-page-polls .answer input[type="radio"]:checked + label:before,
.answer input[type="radio"]:checked + label:before,
.pager li a:hover,
.pager li span,
.pager li.previous-page a:hover,
.pager li.next-page a:hover,
.pager li.first-page a:hover,
.pager li.last-page a:hover,
.ui-datepicker-header,
.ui-datepicker-calendar a.ui-state-active:hover,
.ui-datepicker-calendar a.ui-state-active,
.order-progress .active-step:not(.last) a:hover:before,
.opc .selector input[type="checkbox"]:checked ~ label:before,
.forum-search-box.search-box .search-box-button:hover,
.ico-wishlist .wishlist-qty,
.ico-cart .cart-qty,
.shopping-cart-link .cart-qty,
.selected-options-list > li span,
.header-menu .close-menu,
.close-side-menu,
.mobile-flyout-wrapper .close-side-menu,
.header-menu ul li.back-button,
.avatar-page .upload-image.valid + label,
.ui-slider-range,
.filters-button,
.quick-view-button a:hover,
.jCarouselMainWrapper .slick-next:hover,
.jCarouselMainWrapper .slick-prev:hover,
.blog-search-box .search-box-button:hover,
.sale-of-the-day-offer .timer-info-box,
.spc-products .slick-arrow:hover,
.nivo-directionNav a:hover,
.theme-roller .open-button {
    background-color: #0a1e4d;
}

.selected-options-list > li span:hover,
.theme-roller .open-button:hover,
.avatar-page .upload-image.valid + label:hover {
    background-color: #0a1e4d;
}

.link-rss:hover:before,
.field-validation-valid,
.username-available-status,
.cart a,
.data-table a,
.compare-products-table a,
.forums-table-section a,
.cart .product a:hover,
.data-table .product a:hover,
.compare-products-table .product a:hover,
.forums-table-section .product a:hover,
.cart .edit-item a,
.data-table .edit-item a,
.compare-products-table .edit-item a,
.forums-table-section .edit-item a,
.mini-shopping-cart .count a:hover,
.mini-shopping-cart .price,
.mini-shopping-cart .totals strong,
.login-form-in-header .in-header-register .register-button:hover,
.login-form-in-header .inputs input:focus + .inputs-icons,
.footer-block a:hover,
.social-sharing a:hover:before,
.footer-block .title:before,
.footer-block .title:after,
.block .title:before,
.block .list li.active > a,
.block .list a:hover,
.block .view-all a,
.block .tags li a:hover,
.product-tags-all-page li a:hover,
.poll > strong,
.block .answer label:hover,
.breadcrumb a:hover,
.breadcrumb a:hover span,
.item-box .actual-price,
.item-box .tax-shipping-info a,
.vendor-item:hover .title a,
.manufacturer-item:hover .title a,
.category-grid .item-box:hover .title a,
.product-name .manufacturers .value,
.overview .manufacturers .value,
.product-review-links a:hover,
.product-no-reviews a:hover,
.compare-products .add-to-compare-list-button:hover,
.compare-products .add-to-compare-list-button:hover:before,
.back-in-stock-subscription:hover:before,
.overview .additional-details div .value a,
.variant-overview .additional-details div .value a,
.download-sample a,
.product-social-sharing li a:hover:before,
.email-a-friend:hover:before,
.overview .product-price,
.variant-overview .product-price,
.tier-prices .item-price,
.product-tags-list a,
.ui-tabs .ui-tabs-nav li a:hover,
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a,
.ui-tabs .ui-state-active.ui-tabs-active a,
.ui-tabs .submitReviewResult,
.product-review-helpfulness .vote:hover:before,
.wishlist-page .share-info a,
.compare-products-mobile .price .item span,
.email-a-friend-page .title a,
.accept-privacy-policy .read,
.account-page .button-2.return-items-button:hover,
.account-page .button-2.return-items-button:hover:before,
.order-total td label,
.order-total td span,
.cart-total .order-total,
.terms-of-service .read,
.cart-collaterals > div > .title:hover,
.cart-collaterals > div > .title:before,
.cart-collaterals .message-success,
.checkout-page .add-button .btn-holder.open:before,
.order-completed .order-number,
.opc > li.allow:not(.active) .step-title:after,
.opc > li.active .step-title .number,
.opc > li.active .step-title .title,
.order-details-page .order-overview .order-number,
.sitemap-page a,
.post-date,
.news-date,
.post-navigation a:before,
.post-navigation a:after,
.back-to-all-button:hover,
.back-to-all-button:hover:before,
.blog-page .tags li,
.blogpost-page .tags a,
.read-comments:hover,
.read-comments:hover:before,
.new-comment .result,
.news-list-homepage .view-all a,
.news-list-homepage .view-all a:after,
.current-time,
.forum-search-box .advanced > a:hover,
.forum-table a:hover,
.topic-post .pm-button:before,
.topic-post .post-vote > .vote.up:hover:before,
.topic-post .post-vote > .vote.down:hover:before,
.compare-products-table .product-price td,
.order-progress .active-step.last a span,
.category-navigation-list-wrapper ul li:hover > a,
.category-navigation-list-wrapper ul li:hover > span,
.category-navigation-list-wrapper ul li:hover > a:after,
.header-links a:hover,
.header-links a:hover:before,
.block.block-recently-viewed-products .list a:hover,
.block-account-navigation.block .list a:hover,
.block-account-navigation.block .list a:hover:after,
.block-account-navigation.block .list a.active,
.block-account-navigation.block .list a.active:after,
.header-selectors-wrapper > div input[type="radio"]:checked + label,
.ajaxCart .k-window-titlebar.k-header .k-window-actions .k-icon:hover:before,
.productAddedToCartWindowDescription strong,
.clearFilterOptionsAll:hover,
.filter-block .toggleControl:before,
.filter-block a.clearFilterOptions:hover:before,
.filter-block a.clearPriceRangeFilter:hover:before,
.picture-thumbs .slick-prev:hover:before,
.picture-thumbs .slick-next:hover:before,
.instant-search-item .detail .price,
.home-page .jCarouselMainWrapper.small-products .nop-jcarousel .carousel-title:before,
.mega-menu .sublist li:hover > a,
.category-navigation-list .dropdown .box .title a,
.category-navigation-list .dropdown .box .subcategory-item a:hover,
.mega-menu .manufacturers .box:hover .title,
.mega-menu .vendors .box:hover .title,
.previous-product a:before,
.next-product a:before,
.quickView .k-window-titlebar.k-header .k-window-actions a:hover:before,
.quickViewWindow #accordion > h3 span:before,
.quickViewWindow .product-variant .product-price,
.ropc .section .title:after,
.ropc .coupon-box-panel .message-success,
.ropc .giftcard-box-panel .message-success,
.ropc .cart-total .cart-total-row span,
.sale-of-the-day-offer .product-name a:hover,
.sale-of-the-day-offer .price.actual-price,
.sale-of-the-day-offer .slick-arrow:hover:before,
.rich-blog-homepage .view-all a,
.rich-blog-homepage .view-all a:after,
.blog-search-results .search-term-highlighter,
.share-post li a:hover:before,
.post-relations li a,
.spc-products .spc-header li:hover,
.spc-categories .navigation li:hover,
.spc-header li.active,
.spc-categories .navigation li.active,
.spc-categories .category-title,
.spc-categories .category-sublist a:hover,
.spc-categories .slick-prev:hover:before,
.spc-categories .slick-next:hover:before,
.advantages-item .title a:hover, .order-progress a, .order-progress a::before, .order-progress .active-step.last a::before {
    color: #0a1e4d;
}

.product-name .manufacturers .value:hover,
.product-tags-list a:hover:hover,
.overview .additional-details div .value a:hover,
.variant-overview .additional-details div .value a:hover,
.terms-of-service .read:hover,
.download-sample a:hover,
.sitemap-page a:hover,
.blog-page .tags a:hover,
.blogpost-page .tags a:hover,
.product-tags-list a:hover,
.cart .edit-item a:hover,
.news-list-homepage .view-all a:hover,
.news-list-homepage .view-all a:hover:after,
.manufacturers .value:hover,
.block .view-all a:hover,
.data-table a:hover,
.forums-table-section a:hover,
.category-navigation-list .dropdown .box .title a:hover,
.rich-blog-homepage .view-all a:hover,
.rich-blog-homepage .view-all a:hover:after,
.post-relations li a:hover,
.spc-categories .category-title a:hover {
    color: #0a1e4d;
}

.ajax-loading-block-window:before,
.ajax-loading-block-window:after,
.two-row-carousels .slick-arrow:hover,
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a,
.ui-tabs .ui-state-active.ui-tabs-active a,
.order-progress .active-step.last a:before,
.block-account-navigation.block .list a.active,
.nopAjaxCartPanelAjaxBusy:before,
.nopAjaxCartPanelAjaxBusy:after,
.miniProductDetailsPanelAjaxBusy:before,
.miniProductDetailsPanelAjaxBusy:after,
.ui-slider-handle,
.productPanelAjaxBusy:before,
.productPanelAjaxBusy:after,
.infinite-scroll-loader:before,
.infinite-scroll-loader:after,
.cloudzoom-ajax-loader:before,
.cloudzoom-ajax-loader:after,
.jCarouselMainWrapper .slick-next:hover,
.jCarouselMainWrapper .slick-prev:hover,
.quickView .k-loading-image:before,
.quickView .k-loading-image:after,
.quickView .cloudzoom-ajax-loader:before,
.quickView .cloudzoom-ajax-loader:after,
.panel-loader-effect .spinner:before,
.panel-loader-effect .spinner:after,
.spc-categories .loading-overlay:before,
.spc-categories .loading-overlay:after,
.spc-body .loading-overlay:before,
.spc-body .loading-overlay:after,
.spc-products .slick-arrow:hover {
    border-color: #0a1e4d;
}

.pager li a:hover,
.pager li span {
    border-color: #0a1e4d !important;
}

.button-1,
.eu-cookie-bar-notification button,
.login-form-in-header .login-button,
.category-navigation-list-wrapper:hover .category-navigation-title,
.newsletter-email .newsletter-subscribe-button,
.home-page-polls .poll .buttons input,
.contact-vendor-button,
.item-box .buttons .button-2:hover,
.grouped-btn:hover,
.write-review .title strong,
.comment-form-btn strong,
.write-review .button-1,
.qq-uploader .qq-upload-button,
.blog-posts .read-more,
.news-items .read-more,
.forums-table-section .view-all a,
.topic-post .post-actions .quote-post-button,
.ropc .complete-button button,
.spc-categories .category-picture .spc-to-all-products,
.jCarouselMainWrapper .slick-dots .slick-active button,
.sale-of-the-day-offer .owl-dot.active {
    background-color: #ffe100;
}

.button-1:hover,
.eu-cookie-bar-notification button:hover,
.mini-shopping-cart input[type="button"]:hover,
.login-form-in-header .login-button:hover,
.search-box .search-box-button:hover,
.newsletter-email .newsletter-subscribe-button:hover,
.poll .buttons input:hover,
.contact-vendor-button:hover,
.product-reviews-page .title .write-review-title:hover,
.write-review .button-1:hover,
.qq-uploader .qq-upload-button:hover,
.blog-posts .read-more:hover,
.news-items .read-more:hover,
.open-comment-form:hover,
.forums-table-section .view-all a:hover,
.topic-post .post-actions .quote-post-button:hover,
.ropc .complete-button button:hover {
    background-color: #0a1e4d;
}

@media all and (min-width: 1025px) {
    .search-box .search-box-button,
    .center-2 .product-list .item-box .buttons .button-2 {
        background-color: #ffe100;
    }

    .center-2 .product-list .item-box .buttons .button-2:hover {
        background-color: #bdbd00;
    }
}

/* Buttons */
.button-1, .button-2, .eu-cookie-bar-notification button, .item-box .button-2, .shopping-cart-page .common-buttons button, .shopping-cart-page .cart-collaterals .button-2, .checkout-page .button-2, .order-details-page .page-title a, .order-details-page .repost .button-2, .customer-info-page .button-2 {
    background-color: #0a1e4d;
    color: #ffffff;
}

    .button-1:hover, .button-2:hover, .eu-cookie-bar-notification button:hover, .item-box .button-2:hover, .shopping-cart-page .common-buttons button:hover, .shopping-cart-page .cart-collaterals .button-2:hover, .checkout-page .button-2:hover, .order-details-page .page-title a:hover, .order-details-page .repost .button-2:hover, .customer-info-page .button-2:hover {
        background-color: #ffe100 !important;
        color: #0a1e4d !important;
    }

/* Inverted button. Yellow bg then blue hover*/
.overview .add-to-cart-button, .variant-overview .add-to-cart-button, .checkout-buttons .button-1 {
    background-color: #ffe100;
    color: #0a1e4d;
}

.overview .add-to-cart-button:hover, .variant-overview .add-to-cart-button:hover, .checkout-buttons .button-1:hover {
    background-color: #0a1e4d !important;
    color: #ffffff !important;
}

/* Notifications */
.bar-notification {
    background-color: #ffe100 !important;
}
.bar-notification .content, .bar-notification .content a, .bar-notification .close::before  {
    color: #0a1e4d !important;
}


/********************************************************************************** 
    Fonts
**********************************************************************************/

/* Style */
body, input[type="text"], input[type="password"], input[type="email"], input[type="tel"], select, textarea {
    font-size: 14px;
    font-weight: normal;
    /*font-family: 'Times New Roman', sans-serif, "Helvetica Neue";*/
    font-family: 'Open Sans', sans-serif, "Helvetica Neue";
}

h1, h2, h3, h4, h5, h6,
.footer-block .title,
.footer .title,
.page-title h1,
.account-page .title strong,
.block-account-navigation.block .listbox li a,
.header-links a,
.header-menu,
.button-1, .button-2,
.search-box input.search-box-text,
.search-box input.search-box-text::placeholder,
.order-progress a span {
    font-family: 'Open Sans', sans-serif, "Helvetica Neue";
}

/* Colours */
h1, h2, h3, h4, h5, h6,
.page-title h1,
.account-page .title strong,
.block-account-navigation.block .listbox li a, .block-account-navigation.block .list a::after,
.category-navigation-list-wrapper:hover .category-navigation-title, .category-navigation-list-wrapper:hover .category-navigation-title::before {
    color: #0a1e4d !important;
}

body,
.topic-block-body p,
.inputs input[type="text"], .inputs input[type="password"], .inputs input[type="email"], .inputs input[type="tel"], .inputs select, .inputs textarea,
.search-box input.search-box-text,
.search-box input.search-box-text::placeholder {
    color: #666666;
}

/********************************************************************************** 
    Template
**********************************************************************************/

/* DESKTOP */

/* Header menu */
.header {
    background-color: #0a1e4d;
}
.header-links ul li > span::before, .header-links ul li > a::before, .header-links ul li > a,
.header-links ul li > a::before, .ico-cart, a.ico-cart::before {
    color: #ffffff !important;
}

/* Responsive menu */
.header-menu .mega-menu-responsive li a, .header-menu .all-categories > span::before, .plus-button::before, .labelfornextplusbutton, .responsive-nav-wrapper > div > span::before, .responsive-nav-wrapper > div > a::before {
    color: #0a1e4d;
}

.ico-cart .cart-qty {
    background-color: #ffe100;
    color: #0a1e4d;
}

/* Secondary menu */
.category-navigation-title, .category-navigation-title::before, .header-menu > ul > li > a, .header-menu > ul > li > span {
    color: #0a1e4d;
}
.category-navigation-list-wrapper {
    border-right: 0 solid #ffe100;
}

/* mobile only  */
@media all and (max-width: 1024px) {
    .responsive-nav-wrapper-parent {
        border-bottom: 4px solid #ffe100;
    }

    .all-categories {
        display: none;
    }
}

/* desktop only  */
@media all and (min-width: 1025px) {
    .header-menu {
        margin: 0 0 0;
        border-bottom: 4px solid #ffe100;
    }
    .header.stick {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        z-index: 1020;
    }

    /* Search */
    .search-box .search-box-button {
        background-image: url(../img/search-button-desktop-blue.png);
        transition: all 200ms ease;
    }

    .search-box .search-box-button:hover {
        background-color: #e0c602;
    }
}

/* Footer */
.footer {
    background-color: #0a1e4d;
    color: #fff;
}
.footer-block .title, .footer .title, .footer-block a:hover, .social-sharing a:hover::before {
    color: #ffe100;
}
.footer .newsletter .title strong, .footer .pay-options .title {
    font-weight: bold !important;
    color: #ffe100 !important;
    text-transform: uppercase;
    font-size: 14px;
}
.footer-block a, .social-sharing a::before {
    color: #ffffff;
}
.footer-lower {
    background-color: #ffe100;
}
.footer-lower > div {
    color: #0a1e4d;
}

/* Turn Google+ share icon in footer to linked */
.social-sharing .google:before {
    content: "\75";
}

/* Newsletter button */
.newsletter-email .newsletter-subscribe-button {
    background-image: url('../img/subscribe-button-blue.png');
    transition: all 200ms ease;
}

.newsletter-email .newsletter-subscribe-button:hover {
    background-color: #e0c602;
}

/* MOBILE */
.responsive-nav-wrapper-parent, .responsive-nav-wrapper {
    background-color: #0a1e4d;
}
.responsive-nav-wrapper > div > span::before, .responsive-nav-wrapper > div > a::before {
    color: #ffffff;
}


/********** TABLES ... overriding datatables.net plugins mainly **********/
table.dataTable thead th, table.dataTable thead td {
    border-bottom: 1px solid #0a1e4d;
}

.data-table td {
    color: #666666;
    font-size: 14px;
}

/* Buttons */
button.dt-button, div.dt-button, a.dt-button {
    width: 100%;
    border-radius: 3px;
    font-weight: bold;
    font-size: 14px;
    text-transform: uppercase;
    transition: all .2s ease;
    background-color: #0a1e4d;
    background-image: none;
    border-width: 0px;
    color: #ffffff;
}

button.dt-button:hover:not(.disabled), div.dt-button:hover:not(.disabled), a.dt-button:hover:not(.disabled) {
    background-color: #ffff00;
    color: #0a1e4d;
    background-image: none;
    border-width: 0px;
}

.dataTables_wrapper .dataTables_paginate span .paginate_button {
    border-radius: 3px;
    font-weight: bold;
    font-size: 14px;
    text-transform: uppercase;
    transition: all .2s ease;
    background-color: #0a1e4d !important;
    background-image: none !important;
    border-width: 0px !important;
    color: #ffffff !important;
}

.dataTables_wrapper .dataTables_paginate span .paginate_button.current, .dataTables_wrapper .dataTables_paginate span .paginate_button:hover {
    background-color: #ffff00 !important;
    color: #0a1e4d !important;
    background-image: none;
    border-width: 0px;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.dispreviousabled, .dataTables_wrapper .dataTables_paginate .paginate_button.next {
    cursor: pointer;
    color: #666 !important;
    border: 1px solid transparent;
    background: transparent;
    box-shadow: none;
}


/*div.dt-buttons {
    float: right;
}

table.dataTable {
    border-collapse: collapse;
}

.data-table td {
    padding: 15px !important;
}

table.dataTable.display tbody tr.odd > .sorting_1, table.dataTable.order-column.stripe tbody tr.odd > .sorting_1,
table.dataTable.display tbody tr.even > .sorting_1, table.dataTable.order-column.stripe tbody tr.even > .sorting_1,
.data-table tr td {
    background-color: #ffffff;
}

.data-table tr:hover td, .data-table tr:hover th {
    background-color: #f2f2f2 !important;
    -webkit-transition: background-color 200ms linear;
    -ms-transition: background-color 200ms linear;
    transition: background-color 200ms linear;
}

.data-table td, .data-table th {
    text-align: center;
}

table.dataTable thead th, table.dataTable thead td, table.dataTable.no-footer {
    border-bottom: 1px solid #eee;
}*/
/* Search box and popup mods. Showing images */
/*.store-search-box .ui-autocomplete img {
    display: inline-block;
}

.store-search-box .ui-autocomplete a {
    display: block;
    padding: 8px 15px;
    color: #555;
    text-transform: uppercase;
}

.store-search-box .ui-autocomplete {
    overflow-y: scroll;
    max-height: 450px;
}*/
/********** Grids ItemBox **********/
/********************************************************************************** 
    Home page
**********************************************************************************/
/* Coundown timer*/
.home-page-body .countdown-timer {
    text-align: center;
    display: block;
    margin: 0 auto;
    padding: 22px 10px 10px 10px;
    padding: 16px 10px 10px 10px;
}

.home-page-body .countdown-timer span {
    font-weight: bold;
}

.home-page-body .countdown-timer:before {
    content: "";
    display: inline-block;
    width: 30px;
    height: 30px;
    margin: 0 0 0 0;
    background-image: url('../img/product-page-sprite-1.png');
    background-repeat: no-repeat;
    background-position: -60px center;
    background-color: #32abe2;
    vertical-align: middle;
}

/* Account overview widget */
.home-page-body .block-account-navigation .list li {
    display: inline-block;
    margin: 2px 1px 0;
}

.home-page-body .block-account-navigation.block .listbox {
    padding: 0;
    text-align: center;
}

.home-page-body .topic-block.account-overview {
    padding-bottom: 40px;
}

.home-page-body .topic-block.account-overview .block-account-navigation {
    margin: 10px 20px 20px 20px;
}

.home-page-body .data-table.customer-info-table tr th, .home-page-body .data-table.customer-info-table tr td {
    border-bottom: 1px solid #ffffff !important;
}

.home-page-body .data-table.customer-info-table tr th {
    background-color: #f3f3f3;
}

.home-page-body .data-table.customer-info-table tr td {
    background-color: #f9f9f9;
}


/* Welcome text */
.home-page .topic-block-body h1 {
    padding-bottom: 18px;
}
.home-page .topic-block-body p {
    padding-bottom: 12px;
}

/* Expand/contract*/
/*td.details-control {
    background: url('../img/plus.png') no-repeat center center;
}

tr.shown td.details-control {
    background: url('../img/minus.png') no-repeat center center;
}*/
/* Featured categories */
/*@media all and (min-width: 721px) {
    .home-page-category-grid .item-box {
        width: 23%;
        clear: none;
    }

    .home-page-category-grid .item-box:nth-child(2n+1) {
        clear: none;
        margin-left: 2%;
    }

    .home-page-category-grid .item-box:nth-child(4n+1) {
        clear: both;
        margin-left: 0;
    }
}*/
/* Featured products*/
.alternate-products .item-box {
    box-shadow: 0 0 0 rgba(0,0,0,0.1) !important;
}

/********************************************************************************** 
    PLP
**********************************************************************************/
.block-category-navigation ul li a {
    text-transform: capitalize;
}


/********************************************************************************** 
    PDP
**********************************************************************************/
.page.product-details-page .countdown-timer {
    text-align: center;
    display: block;
    margin: 0 auto;
    padding: 20px 0 30px 0;
    font-size: 18px;
}

.page.product-details-page .countdown-timer span {
    font-weight: bold;
}

.page.product-details-page .countdown-timer:before {
    content: "";
    display: inline-block;
    width: 30px;
    height: 30px;
    margin: 0 0 0 0;
    background-image: url('../img/product-page-sprite-1.png');
    background-repeat: no-repeat;
    background-position: -60px center;
    background-color: #32abe2;
    vertical-align: middle;
}

/********************************************************************************** 
    Cart page
**********************************************************************************/

/* Hide budge infor stuff until we get this working with IQ */
.order-summary-content .budget-info {
    display: none;
}

.checkout-attributes textarea {
    width: 100%;
}

/*.checkout-attributes textarea {
    width: 380px;
    max-width: 100% !important;
    min-height: 80px;
}

.shopping-cart-page .checkout-button {
    background-color: #555555 !important;
}

.shopping-cart-page .continue-shopping-button {
    background-color: #555555 !important;
}

.shopping-cart-page .checkout-button {
    background-color: #62d26f !important;
}*/

/* Update buttons */
.shopping-cart-page .common-buttons button::before, .wishlist-content .button-2::before {
    background-color: transparent !important;
    color: #ffffff;
}

.shopping-cart-page .common-buttons button:hover::before, .wishlist-content .button-2:hover::before {
    color: #0a1e4d;
}

/********************************************************************************** 
    My account pages
**********************************************************************************/
/* Hide the page title the my account plugin adds to be compatible with the element theme */
/*.page.account-page .page-title {
    display: none;
}*/

/* Disable editing addresses */
.button-2.edit-address-button, .button-2.delete-address-button {
    display: none;
}


/* Disabled editing profile */

.customer-info-page .button-1 {
    display: none;
}

#pay-button {
    display: block;
}


/* Center title */
.html-account-page .page-title h1 {
    padding: 0 0 10px 0;
}

@media all and (min-width: 1000px) {
    .html-account-page .page-title {
        padding: 0 65px;
        max-width: 740px;
        margin: 0 auto 25px auto;
    }
}

/* Datatables padding  */
.html-account-page .dataTables_wrapper {
    margin-top: 40px;
}

/*.account-page .address-list .button-2,
.account-page .order-list .button-2 {
    height: 30px;
    margin: 0 15px;
    background-image: url(../img/account-button-sprite.png) !important;
    background-repeat: no-repeat;
    padding: 0 5px 0 30px;
    font-weight: 400;
    color: #32abe2 !important;
}

.account-page .data-table col:first-child, .account-page .data-table th:first-child, .account-page .data-table td:first-child {
    display: table-cell !important;
}

@media all and (min-width: 1321px) {
    .account-page .page-body {
        max-width: 1280px;
        margin-left: auto;
        margin-right: auto;
    }
}*/

/* Buttons in my account section */

/*.account-page .button-2 {
    background-image: none !important;
    border: 0 !important;
    border-radius: 0 !important;
    font-weight: normal !important;
    text-transform: uppercase;
}

.account-page .button-1 {
    background-image: none !important;
    background-color: #32abe2 !important;
    border: 0 !important;
    border-radius: 0 !important;
    font-weight: normal !important;
}

.account-page a.button-1 {
    display: inline-block;
    position: relative;
    padding: 17px 30px;
}

.account-page .button-1:hover, .account-page .button-2:hover {
    opacity: 0.9 !important;
}

.account-page td .button-1, .account-page td .button-2 {
    padding: 8px 24px;
    display: inline-block;
    height: auto;
    margin-bottom: 14px;
}

.account-page td a.button-1:last-child, .account-page td a.button-2:last-child {
    margin-bottom: 0;
}

.account-page .order-detail-repeatorder {
    margin: 0 0 20px;
}

    .account-page .order-detail-repeatorder a, .account-page .order-detail-repeatorder input {
        display: inline-block;
        margin-right: 10px;
    }

.account-page .order-detail-info {
    margin: 0 0 30px 0;
}

.order-detail .product-img {
    max-width: 100px;
}*/


/* Filters */
/*.page.account-page .filters {
    display: block;
    margin: 0 auto;
    padding-bottom: 30px;
}

    .page.account-page .filters .inputs {
        display: inline-block;
        float: none !important;
        clear: none !important;
        width: 30%;
        margin-left: 2%;
    }

input[type="datetime-local"] {
    height: 40px;
    border: 1px solid #eee;
    background-color: #fff;
    padding: 10px;
    vertical-align: middle;
    color: #888;
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
    width: 100%;
    vertical-align: middle;
}

@media all and (max-width: 680px) {
    .page.order .filters .inputs {
        display: block;
        width: 100%;
        margin-left: 0;
    }
}*/

/* MyAccount & Save Cart Plugins */
/*.overlay-popup .button-1 {
    min-width: 150px;
    height: 50px;
    padding: 0 30px;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    margin-left: 3px;
    transition: opacity 0.2s ease;
    background-image: none !important;
    background-color: #32abe2 !important;
    border: 0 !important;
    border-radius: 0 !important;
    font-weight: normal !important;
}

.overlay-popup .button-2 {
    min-width: 150px;
    height: 50px;
    padding: 0 30px;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    margin-left: 3px;
    transition: opacity 0.2s ease;
    background-image: none !important;
    border: 0 !important;
    border-radius: 0 !important;
    font-weight: normal !important;
}

.overlay-popup a.button-1, .overlay-popup .button-2 {
    padding: 8px 24px;
    display: inline-block;
    height: auto;
}

.radiobtn-wrapper input:checked ~ .checkmark {
    background-color: #32abe2;
}

.section.address-item.selected {
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    border: 1px solid #eee;
}*/

/* Safety data sheets */
/*.safety-data-sheet-intro {
    margin: 0 0 30px 0;
}*/

/*Hide my account menu icons*/
.block-account-navigation .customer-info a:after {
    content: "";
}

.block-account-navigation .customer-addresses a:after {
    content: "";
}

/* Text Colour after newlsetter submission */
.newsletter-validation, .newsletter-result {
    color: #FFFFFF;
}

/* Fix Background colour in mobile view of footer */
.footer, .list.active {
    background-color: #0a1e4d;
}
    
.footer-block ul {
    background-color: #0a1e4d;
}

